<?php
add_action( 'widgets_init', 'alt_plugin_register_sidebars' );
function alt_plugin_register_sidebars()
{
    register_sidebar(
        array(
            'name' => 'LP Altimus - Sessão Fale conosco',
            'id' => 'alt_sidebar_lp',
            'description' => 'Sidebar LP - Sessão Fale conosco',
            'before_widget' => '<div class="sidebar_fale_conosco_lp">',
            'after_widget' => '</div>',
            'before_title' => '',
            'after_title' => ''
        )
    );

}
